LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Hardware (http://www.linuxquestions.org/questions/linux-hardware-18/)
-   -   Canon MF3228 in Ubuntu 9.10 (http://www.linuxquestions.org/questions/linux-hardware-18/canon-mf3228-in-ubuntu-9-10-a-788511/)

Goganchic 02-11-2010 02:41 PM

Canon MF3228 in Ubuntu 9.10
 
Does anybody know how to make Cannon MF3228 printer works in Ubuntu 9.10? Unfortunately I can't find linux drivers on the official site and Cups can't find drivers for this printer, so I don't know what to do to make this printer works.

snatale1 02-11-2010 05:57 PM

according to linuxprinting it's an unsupported printer with no plans to support it in the future. Weird. I've never had a printer that hasn't worked in Linux b4. a few were I had to use the wrong driver, but never one that couldn't work at all. Sorry man


All times are GMT -5. The time now is 11:26 AM.